
# Includes common modules
IncludeOptional modules/common/*.load
IncludeOptional modules/common/*.conf

# Includes engine related modules
IncludeOptional modules/${WWW_ENGINE}/*.load
IncludeOptional modules/${WWW_ENGINE}/*.conf

# Includes basic configuration
Include base.conf
IncludeOptional conf.d/*.conf

# Includes common virtual hosts configurations:
IncludeOptional vhosts/common/*.conf

# Includes engine related virtual hosts configurations:
IncludeOptional vhosts/${WWW_ENGINE}/*.conf

<IfModule mod_gandiacc.c>
        GandiAccInternalProxyList trusted-proxies.lst
        GandiAccIPHeader X-Real-IP
        GandiAccPortHeader X-Forwarded-Port
        GandiAccSSLHeader X-Forwarded-SSL
        LogLevel gandiacc:warn
</IfModule>
